nature:
  leisure: park
  geological: ''
  natural:
    - geyser
    - hot_spring
    - arch
    - volcano
    - stone
  tourism:
    - alpine_hut
    - viewpoint
    - zoo
  waterway: waterfall

shopping:
  shop:
    - department_store
    - mall

sightseeing:
  tourism:
    - museum
    - attraction
    - gallery
  historic: ''
  amenity:
    - planetarium
    - place_of_worship
    - fountain
  water:
    - reflecting_pool
